
package de.ivu.elect.business.security.control;

import de.ivu.elect.business.security.entity.LoginServiceName;

public interface LoginServiceKonfiguration {

  LoginServiceName getLoginServiceName(Long mandantenNummer);

  String getLoginServicePasswortFormatPattern(Long mandantenNummer);

  String getLoginServicePasswortFormatBeschreibung(Long mandantenNummer);
}
